package app

import (
	"sysmon/internal/ui"
	"sysmon/internal/theme"

	"fyne.io/fyne/v2/app"
)

func Run() {
	a := app.New()
	a.Settings().SetTheme(&theme.SithTheme{})
	w := ui.Build(a)
	w.ShowAndRun()
}